viernes, 21 de noviembre de 2008

Dejando el sistema a punto (II)

En este segunda etapa de puesta a punto de mi recién instalado Ubuntu, llegó el momento de hacer más ajustes e instalaciones:

Recuperar los marcadores de Firefox

En una entrada anterior les había comentado que previo a la instalación de Ubuntu 8.10, había respaldado los marcadores en un archivo .json.
Ahora, lo que hice fue ir a Marcadores / Organizar marcadores... y allí en Importar y resguardar elegí Restaurar / seleccionar archivo... y fui hasta donde estaba el archivo de respaldo. Di Aceptar en la ventana de confirmación y voilá! reaparecieron todos mis marcadores de Firefox.

Scripts de Nautilus

En una entrada anterior había explicado (gracias a Maruja Geek) cómo hacer para poder trabajar en Nautilus con permisos de administrador (root) sin tener que abrir una terminal. Así que repetí esos pasos y quedó listo.

Ajustes en el Gimp

Luego fue el turno de "ajustar" el Gimp, para ello recurrí a otra entrada anterior, en la que explicaba cómo agregarle el plugin de Guardar para web y un montón de efectos de fxfoundry.

Me surgió un problema cuando quise instalar el script de Save for web, luego que, como decía el archivo README, ejecuté el comando ./configure, la respuesta fue
checking for GIMP... configure: error: Package requirements (gimp-2.0 >= 2.3.0 gimpui-2.0 >= 2.3.0) were not met:
No package 'gimp-2.0' found
No package 'gimpui-2.0' found
Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.
Alternatively, you may set the environment variables GIMP_CFLAGS
and GIMP_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.

Hice una búsqueda y en un comentario fechado el 29 de junio en esta página, un tal cholfatyarh le respondía alguien con el mismo problema, lo siguiente: You need to install the development packages for The Gimp (libgimp2.0-dev on your distribution).
O sea que sugería instalar libgimp2.0-dev. Eso hice desde Synaptic (instaló más de 50 nuevos paquetes) y reintenté la instalación del plugin. Entonces, sí me funcionó la instalación utilizando:
./configure
make
make install

Instalando más programas

Luego, para variar, fui a Aplicaciones / Añadir y quitar... y seleccioné:

Finalmente, en el Synaptic marqué: Ubuntu restricted extras y ttf-larabie-straight, y luego de vaaaaarios minutos tenía en mi sistema las msttcorefonts (fuentes tipográficas de Microsoft), entre otras cosas.

No hay comentarios:

Publicar un comentario

Lo que escriba a continuación será revisado antes de publicarse.
Gracias por tus comentarios.